<?php get_header(); ?>

	<div id="content">	
		<div id="body">

		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
				<div class="post" id="post-<?php the_ID(); ?>">
					
					<div class="date">
						<span class="month"><?php the_time('M') ?></span>
						<span class="day"><?php the_time('j') ?></span>
						<span class="year"><?php the_time('Y') ?></span>
					</div>
					
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a><span><?php edit_post_link('<img src="' . get_option('siteurl') . '/wp-content/themes/peacock/images/note_edit.png" border="0" alt="Edit your Post" style="margin-bottom:-4px;"/> <span class="notes">Edit Your Post</span>','&nbsp;&nbsp;'); ?></span></h2>
					
					<div class="entry">
						<?php the_content(__('&rsaquo; Continue reading')); ?>
					</div>

					<div class="clear"></div>

					<p class="metadata">
						<?php the_tags(); ?><br/>
						<?php if ( count(($categories=get_the_category())) > 1 || $categories[0]->cat_ID != 1 ) : ?>
						posted in <?php the_category(', ') ?>
						<?php endif; ?><br/>
						<?php comments_popup_link('no comments', '1 comment', '% comments'); ?>
					</p>
					<div class="clear"></div>
					
				</div>
				<br/><br/>
			<?php endwhile; ?>

			<div class="navigation">
				<div class="next"><?php next_posts_link('&laquo; Older Entries') ?></div>
				<div class="previous"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			</div>

		<?php else : ?>

			<h2 class="center">Not Found</h2>
			<p class="center">Sorry, but you are looking for something that isn't here.</p>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>

		<?php endif; ?>

		</div>
		<?php get_sidebar(); ?>
	</div>
	<div class="clear"></div>

<?php get_footer(); ?>