<div id="sidebar">

		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
				
		<div class="widget"><h2>Author</h2>
		<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
		</div>

		<?php if ( is_404() || is_category() || is_day() || is_month() || is_year() || is_search() || is_paged() ) { ?> 
		<div class="widget">

		<?php if (is_category()) { ?>
		<p>You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>

		<?php } elseif (is_day()) { ?>
		<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
		for the day <?php the_time('l, F jS, Y'); ?>.</p>

		<?php } elseif (is_month()) { ?>
		<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
		for <?php the_time('F, Y'); ?>.</p>

		<?php } elseif (is_year()) { ?>
		<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
		for the year <?php the_time('Y'); ?>.</p>

		<?php } elseif (is_search()) { ?>
		<p>You have searched the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
		for <strong>'<?php the_search_query(); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>

		<?php } elseif (is_paged()) { ?>
		<p>You are currently browsing the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives.</p>

		<?php } ?>

		</div> <?php }?>
		
		<div class="widget"><h2>Archives</h2>
			<ul>
			<?php wp_get_archives('type=monthly'); ?>
			</ul>
		</div>

		<ul>
		<?php wp_list_categories('show_count=1&hide_empty=1&title_li=<h2>Categories</h2>'); ?>
		</ul>

		<?php if ( is_home() || is_page() ) { ?>
			<ul>
			<?php wp_list_bookmarks(); ?>
			</ul>

			<div class="widget"><h2>Meta</h2>
			<ul>
				<?php wp_register(); ?>
				<li><?php wp_loginout(); ?></li>
				<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
				<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
				<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
				<?php wp_meta(); ?>
			</ul>
			</div>
		<?php } ?>

		<?php endif; ?>
		
		<?php if(@$_GET['s']){ ?>
			<div style="text-align:center;font-size:80%;"><img src="wp-content/themes/peacock/images/bullet_toggle_plus.png" border="0" alt="Show/Hide Search Markers" style="margin-bottom: -5px;"/><a href="javascript:toggleMarker()" title="Show/Hide Search Markers">Toggle Search Markers</a></div>
		<?php } ?>
</div>

