<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title>
		<?php if ( is_home() ) { ?><?php bloginfo('description'); ?> // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_search() ) { ?>Searching <?php echo $s; ?> // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_single() ) { ?><?php wp_title(''); ?> // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_page() ) { ?><?php wp_title(''); ?> // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_category() ) { ?>Archive <?php single_cat_title(); ?> // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_month() ) { ?><?php the_time('F'); ?>'s Archive // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_tag() ) { ?><?php single_tag_title();?> // <?php bloginfo('name'); ?><?php } ?>
		<?php if ( !is_home()&& !is_search() && !is_single() && !is_page() && !is_category() && !is_month() && !is_tag() ) { ?><?php the_time('d'); ?> // <?php bloginfo('name'); ?><?php } ?>
</title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<?php if(function_exists("CheddarMarkup")){
echo CheddarMarkup();
} //Add the Cheddar Plugin?>
<!--[if IE]>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/ie.css" />
<![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php echo get_option("extra_header") ?>

<?php wp_head(); ?>

</head>

<body>
<!--
/*   
Theme Name: Absolute Peacock
Theme URI:  http://www.gurucs.com/
Description: Of course, the peacock title sways you off. Simple and clean yet heavy layout with basic Features.
Author: Guru Consulting Services, Inc
Author URI: http://www.gurucs.com/
Version: 1.0
Tags: fixed-width, clean, red

	Absolute Peacock by Guru Consulting Services, Inc
	http://www.gurucs.com/
	
	The CSS, XHTML, design and PHP are released under GPL:
	http://www.opensource.org/licenses/gpl-2.0.php
	
*/
-->
<div id="wrapper">

<div id="menu_wrapper">
<div id="menu">
	<ul>
		<li class="page_item <?php if ( is_home() ) { ?>current_page_item<?php } ?>"><a href="<?php bloginfo('url'); ?>">Home</a></li>
		<?php wp_list_pages('title_li=&depth=1'); ?>
	</ul>
	<div class="clear"></div>
</div>
</div>


<div id="header_wrapper">
<div id="header" class="<?php echo ( is_single() ) ? 'single': 'frontpage';?>">
	<div>
		<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		<span><?php bloginfo('description'); ?></span>
	</div>
	<div id="search-form">
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</div>
</div>
</div>